
body {
background-image : url(../images/body/bg-lines.png);
}
#rt-logo {
background : url(../images/logo/logo.png) center no-repeat;
width : 250px;
height : 130px;
display : block;
}
#rt-header, #jf-bottomsection {
background-image : url(../images/header/fondo-r01.png);
background-repeat : repeat;
background-position : top center;
}
.jf-header-shadow {
height : 20px;
background-image : url(../images/header/shadow.png);
background-repeat : no-repeat;
background-position : bottom center;
margin-bottom : -20px;
}
#rt-header .rt-fusionmenu {
background : rgba(0, 0, 0, 0.4);
margin-top : 20px;
border-radius : 2px;
}
#rt-header .rt-container .rt-grid-4 {
margin-left : 0;
margin-right : 20px;
}
#rt-header .rt-container .rt-grid-4 .rt-block {
margin-bottom : 0;
padding : 0;
}
#rt-header .rt-container .rt-grid-8 {
margin-left : 20px;
margin-right : 0;
width : auto;
float : right;
}
#rt-header .jf-headermaskline {
background : url(../images/header/mask-2.png) 230px 0 no-repeat;
}
#rt-header .jf-headermaskline #jf-undermenu a {
margin-left : 10px;
}
#rt-header .jf-headermaskline #jf-undermenu a img {
opacity : 0.699999988079071044921875;
transition : all 0.5s;
}
#rt-header .jf-headermaskline #jf-undermenu a img:hover {
opacity : 1;
transition : all 0.5s;
}
#rt-header .jf-headermaskline #jf-undermenu {
background : rgba(0, 0, 0, 0.4);
margin-top : 20px;
border-radius : 2px;
height : 15px;
padding : 8px 10px;
}
#rt-header .jf-undermenu-separator {
float : left;
display : block;
height : 20px;
width : 1px;
background : #CCC;
opacity : 0.20000000298023223876953125;
margin : -2px -3px 0 10px;
}
#jf-bottomsection {
background-image : url(../images/header/mask-1.png);
background-repeat : no-repeat;
background-position : top center;
margin-top : 20px;
}
.jf-tooltipTop {
margin-top : 8px;
z-index : 999999;
margin-left : -19px;
}
.jf-tooltipTop .tip-top {
border-right : 4px solid transparent;
width : 0;
margin-left : 10px;
border-color : transparent transparent rgba(0, 0, 0, 0.8);
border-style : solid;
border-width : 0 4px 4px;
}
.browserIe .jf-tooltipTop .tip-top {
border-width : 0;
}
.jf-tooltipTop .tip {
background : rgba(0, 0, 0, 0.8);
border-radius : 3px;
}
.jf-tooltipTop .tip-title {
color : #fff;
line-height : 1;
font-size : 14px;
letter-spacing : 1px;
padding : 5px 9px;
}
#jf-login {
float : left;
display : block;
}
#jf-login .jf-login-content {
display : none;
background : rgba(0, 0, 0, 0.95);
position : absolute;
z-index : 888;
box-shadow : 0 0 2px #000;
border-radius : 0 0 2px 2px;
margin-top : 20px;
min-width : 140px;
padding : 12px;
}
#jf-login .jf-login-content input {
font-size : 14px;
border : #fff solid 1px;
background : #fff;
color : #000;
box-shadow : 0 0 15px rgba(0, 0, 0, 0.2) inset;
padding : 2px 6px;
}
#jf-login .jf-login-content input:focus {
box-shadow : 0 0 15px rgba(0, 0, 0, 0.1) inset;
}
#jf-login .jf-login-content a {
font-size : 14px;
color : #CCC;
}
#jf-login .jf-login-content a:hover {
color : #fff;
text-decoration : underline;
}
#jf-login .jf-login-content p {
margin : 0 0 10px;
}
#jf-login .jf-login-content #form-login-remember label {
font-size : 14px;
margin-top : 1px;
position : absolute;
}
#jf-login .jf-login-content ul {
padding-left : 0;
list-style : none;
margin : 5px 0 0 -6px;
}
#jf-login .jf-login-content .readon input {
cursor : pointer;
}
#jf-search {
display : block;
overflow : hidden;
position : relative;
float : left;
margin : 0;
padding : 0;
}
#jf-search .jf-search-button {
display : block;
width : 16px;
height : 18px;
opacity : 0.800000011920928955078125;
float : left;
margin : 0 !important ;
}
#jf-search .jf-search-button :hover {
opacity : 1;
}
#jf-search .jf-search-content {
height : 21px;
line-height : 21px;
position : absolute;
left : 0;
right : 0;
margin : -3px 0 0 24px;
}
#jf-search .jf-search-content .inputbox {
font-size : 14px;
border : #FFF solid 1px;
background : #FFF;
color : #000;
box-shadow : 0 0 15px rgba(0, 0, 0, 0.3) inset;
margin-right : 6px;
padding : 1px 3px;
}
#jf-search .jf-search-content .button {
font-size : 14px;
border : #FFF solid 1px;
background : #FFF;
color : #000;
box-shadow : 0 0 15px rgba(0, 0, 0, 0.3) inset;
cursor : pointer;
margin-left : 3px;
padding : 1px 3px;
}
.jf-search-content input[type="text"] {
background : 0;
border : 0;
color : #ddd;
width : auto;
height : 20px;
margin : 0;
padding : 0;
}
.jf-search-content input[type="text"]:focus {
color : #fff;
outline : 0;
box-shadow : none;
}
#jf-slider-wrapper {
width : 960px;
position : relative;
min-height : 430px;
margin : 0 auto;
}
#slider-bg {
background : rgba(0, 0, 0, 0.4);
width : 960px;
height : 380px;
border-radius : 2px;
}
#slider-photos {
width : 940px;
height : 360px;
position : absolute;
margin : 10px;
}
#jf-simple-slider-slides ul.pagination {
margin-top : 5px;
}
h1, h2 {
letter-spacing : 0;
text-shadow : 0 1px 1px rgba(0, 0, 0, 0.2);
}
#jf-welcome .rt-container {
background : 0;
margin : 25px auto;
}
#jf-welcome .rt-container .jf-welcome-desc {
text-align : center;
font-weight : 400;
font-size : 18px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #FFF;
padding : 10px 0;
}
.jf-featured_item {
position : relative;
float : left;
margin-right : 21.25px;
width : 175px;
min-height : 246px;
border-radius : 2px;
}
.jf-featured_item .jf-featured_item_content {
position : relative;
border : #DDD solid 1px;
background : #fff;
margin : 0 auto;
padding : 0 10px;
}
.jf-featured_item .jf-featured_item_content .jf-featured_icon_wrapper {
position : relative;
width : 64px;
height : 114px;
padding-bottom : 25px;
margin : 0 auto;
}
.jf-featured_item .jf-featured_item_content .jf-featured_icon {
position : relative;
width : 64px;
height : 64px;
margin : 0 auto;
padding : 50px 0 0;
}
.jf-featured_item .jf-featured_item_content .jf-featured_text {
text-align : center;
color : #000;
margin-bottom : 35px;
font-size : 20pt;
line-height : 1.3;
}
.module-title h2, h3, h4, h5 {
letter-spacing : 0;
}
.jf-padding5px-top-bottom {
padding : 5px 0;
}
.jf-padding10px-top-bottom {
padding : 10px 0;
}
.jf-padding25px-top-bottom {
padding : 25px 0;
}
.jf-padding30px-top-bottom {
padding : 30px 0;
}
.jf-padding5px-bottom {
padding-bottom : 5px;
}
.jf-padding10px-bottom {
padding-bottom : 10px;
}
.jf-padding15px-bottom {
padding-bottom : 15px;
}
.jf-width-4percent {
width : 4%;
}
.jf-font-size-16px {
font-size : 16px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #fff;
}
.jf-font-size-18px {
font-size : 18px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #fff;
}
.jf-font-size-20px {
font-size : 20px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #fff;
}
.jf-font-size-22px {
font-size : 22px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #fff;
}
h2, h3, h4, h5 {
letter-spacing : 0;
font-weight : 100;
}
.jf-divider {
background : url(../images/body/divider.png) center center no-repeat;
width : 100%;
height : 10px;
}
.jf-talk-to-us {
background : url(../images/jf-icons/online.png) left top no-repeat;
float : left;
height : 40px;
margin-right : 30px;
padding-left : 50px;
}
.jf-online-sup {
background : url(../images/jf-icons/time.png) left center no-repeat;
float : left;
height : 40px;
padding-left : 50px;
}
#jf-middle-content {
background : #fff;
border : #DDD solid 1px;
padding : 20px 10px;
}
#rt-showcase {
margin : 25px auto;
}
#rt-menu {
margin : 20px auto;
}
#rt-menu .rt-container {
border : #DDD solid 1px;
border-radius : 2px;
background-color : #fff;
height : auto;
}
#rt-menu .rt-container .breadcrumbs {
font-size : 16px;
line-height : 18px;
padding : 10px;
}
#jf-bottomsection h2.title {
font-size : 22px;
font-weight : 100;
text-shadow : 1px 1px 1px #000;
}
.jf-bottom-sep {
border-left : 40px solid #c00;
height : 1px;
background : #555;
margin-bottom : 15px;
}
.jf-bottom-contact-info {
list-style : none;
padding-left : 5px;
}
.jf-bottom-contact-info li {
margin-bottom : 5px;
padding-left : 22px;
}
.jf-bottom-contact-info img {
margin-right : 3px;
}
.jf-bottom-contact-info .jf-bottom-contact-info-location {
background : url(../images/jf-icons/location_pin.png) 2px 1px no-repeat;
}
.jf-bottom-contact-info .jf-bottom-contact-info-phone {
background : url(../images/jf-icons/phone.png) 0 4px no-repeat;
}
.jf-bottom-contact-info .jf-bottom-contact-info-email {
background : url(../images/jf-icons/email_envelope.png) left center no-repeat;
}
.jf-bottom-contact-info .jf-bottom-contact-info-fb {
background : url(../images/jf-icons/fb.png) 0 1px no-repeat;
}
.jf-bottom-contact-info .jf-bottom-contact-info-twitter {
background : url(../images/jf-icons/twitter.png) left center no-repeat;
}
.twtr-timeline {
border-radius : 3px !important ;
}
#jf-bottomsection blockquote {
font-family : Georgia, Times, serif;
font-style : italic;
width : 210px;
margin : 0 auto;
}
#jf-bottomsection blockquote cite {
background : #FFF;
color : #101010;
display : block;
clear : both;
text-align : right;
font-size : 14px;
text-transform : uppercase;
font-style : normal;
position : absolute;
right : 6px;
bottom : -20px;
z-index : 900;
border-radius : 3px;
box-shadow : 0 0 6px 0 rgba(0, 0, 0, 0.8);
letter-spacing : 1px;
padding : 1px 5px;
}
#jf-bottomsection blockquote cite:before {
content : "";
position : absolute;
left : 4%;
top : -6px;
width : 0;
height : 0;
border-top : 10px solid transparent;
border-left : 10px solid #FFF;
border-bottom : 0 solid transparent;
}
#jf-bottomsection blockquote p {
position : relative;
display : block;
font-size : 14px;
margin : 0;
padding : 10px;
}
#jf-bottomsection .jf-testimonial_widget {
background : #000;
color : #f9f9f9;
border-radius : 3px;
height : auto !important ;
margin : 20px 0 0;
padding : 0 5px;
}
#rt-main .rt-container {
background : 0;
}
#rt-main .rt-container .rt-grid-9 {
margin-left : 0;
margin-right : 10px;
width : 710px;
}
#rt-main .rt-container .rt-grid-3 {
margin-left : 10px;
margin-right : 0;
width : 230px;
}
#rt-main .rt-container .rt-block {
border : #DDD solid 1px;
background : url(../images/jf-blog/bg2.png) #fff;
padding : 0 10px;
}
#rt-main .rt-container .rt-grid-12 {
margin-left : 0;
margin-right : 0;
width : 960px;
}
#rt-main .rt-grid-12 .component-content .rt-article-bg .item-page h2.title {
font-size : 32px !important ;
border-left : 3px solid #CCC;
padding-left : 10px;
margin-left : -10px;
}
#rt-main .rt-grid-9 .component-content .rt-article-bg .item-page h2.title {
font-size : 32px !important ;
border-left : 3px solid #CCC;
padding-left : 10px;
margin-left : 0;
}
#rt-main .rt-container .rt-grid-12 .rt-block h2.title a {
color : #000;
}
#rt-main .rt-container .rt-grid-12 .rt-block .rt-article {
padding : 0 15px;
}
#rt-main .component-content .rt-article-bg {
padding-bottom : 0;
border-bottom : 0;
}
#rt-main .component-content .rt-article-bg p {
padding : 0 5px;
}
.jf-column-1 {
width : 100%;
}
.jf-column-1-2 {
width : 48%;
float : left;
margin : 0 2%;
}
.jf-column-1-3 {
width : 30.6%;
float : left;
margin : 0 2%;
}
.jf-column-2-3 {
width : 65.4%;
float : left;
margin : 0 2%;
}
.jf-column-1-4 {
width : 22%;
float : left;
margin : 0 2%;
}
.jf-column-3-4 {
width : 73%;
float : left;
margin : 5px;
}
.jf-column-1.first, .jf-column-1-2.first, .jf-column-1-3.first, .jf-column-2-3.first, .jf-column-1-4.first, .jf-column-3-4.first {
margin-left : 0 !important ;
}
.jf-column-1.last, .jf-column-1-2.last, .jf-column-1-3.last, .jf-column-2-3.last, .jf-column-1-4.last, .jf-column-3-4.last {
margin-right : 0 !important ;
}
.jf-review-block {
margin-bottom : 7px;
}
.jf-review-block .user {
float : left;
height : 64px;
margin-right : 10px;
border : #bbb solid 3px;
width : 64px;
cursor : pointer;
border-radius : 100px;
margin-top : 3px;
}
.jf-review-block .user:hover {
border : #555 solid 3px;
}
.jf-review-block .review-wrapper {
background : #fefefe;
border : #ddd solid 1px;
float : left;
height : 68px;
width : 335px;
padding : 5px;
}
.jf-review-block img {
border-radius : 100px;
opacity : 0.800000011920928955078125;
}
.jf-review-block img:hover {
opacity : 1;
}
.review-wrapper .review {
background : url(../images/jf-icons/quote.png) 6px 9px no-repeat;
color : #999;
height : 58px;
width : 325px;
padding : 5px;
}
.review-wrapper .review p:first-letter {
margin-left : 25px;
}
ul#jf-post-items {
margin : 0;
padding : 0;
}
ul#jf-post-items li {
list-style : none;
}
ul#jf-post-items li .date {
background : url(../images/jf-icons/bg-date-circle.png) center no-repeat;
display : block;
float : left;
height : 50px;
margin-right : 20px;
padding-top : 14px;
text-align : center;
width : 60px;
}
ul#jf-post-items li .date .number {
font-size : 24px;
color : #fefefe;
display : block;
font-style : normal;
}
ul#jf-post-items li .date .month {
font-size : 14px;
color : #f6f4f4;
text-transform : uppercase;
}
ul#jf-post-items li p {
margin-bottom : 0;
}
ul#jf-post-items li .sg-meta {
margin-left : 40px;
font-size : 11px;
}
ul#jf-post-items li .sg-meta a {
font-size : 11px;
}
.list-divider {
border-bottom : 1px solid #e1e3e4;
padding-bottom : 17px !important ;
margin-bottom : 10px !important ;
}
.jf-blog-image {
text-align : center;
position : relative;
margin : 10px 0;
}
.jf-blog-image img {
background : url(../images/jf-blog/image-bg.png);
border : #DDD solid 1px;
margin-bottom : 5px;
padding : 3px;
}
.jf-blog-image .jf-blog-author, .jf-blog-image .jf-blog-category {
display : block;
height : 40px;
line-height : 40px;
position : absolute;
background : #000;
font-size : 12px;
text-transform : uppercase;
color : #FFF;
left : 6px;
top : 100px;
opacity : 0;
letter-spacing : 1px;
padding : 0 20px;
}
.jf-blog-image .jf-blog-category {
top : 145px;
}
.jf-blog-image:hover .jf-blog-author, .jf-blog-image:hover .jf-blog-category {
opacity : 0.800000011920928955078125;
}
.jf-blog-image:hover .jf-blog-date {
opacity : 1;
}
.jf-blog-image .jf-blog-date {
background : #9d0000;
font-size : 18px;
color : #FFF;
text-align : center;
text-transform : uppercase;
position : absolute;
top : 4px;
right : 6px;
height : 30px;
width : 60px;
opacity : 0;
padding : 5px 20px 15px;
}
.jf-blog-date span.number {
display : block;
height : 25px;
font-style : normal;
font-size : 30px;
padding-top : 15px;
}
.jf-blog-image h3 {
margin-bottom : 10px;
}
.rt-readon-surround a {
background-color : #060c17;
opacity : 0.89999997615814208984375;
color : #FFF;
font-size : 16px;
letter-spacing : 1px;
padding : 4px 8px;
}
#rt-sidebar-a ul.menu {
list-style : none;
margin : 0 -10px;
padding : 0;
}
#rt-sidebar-a ul.menu li {
line-height : 30px;
border-bottom : 1px solid #EEE;
padding : 0 0 0 10px;
}
#rt-sidebar-a ul.menu li:hover {
border-bottom : 1px solid #bbb;
}
#rt-sidebar-a ul.menu li a {
font-size : 18px;
letter-spacing : 1px;
color : #777;
}
#rt-sidebar-a ul.menu li a:hover {
color : #333;
}
#rt-sidebar-a .module-title h2 {
color : #FFF;
background-image : url(../images/header/mask-1.png);
background-repeat : no-repeat;
background-position : top center;
background-color : #060c17;
text-shadow : 1px 1px 1px #222;
letter-spacing : 1px;
margin : 0 -10px;
padding : 10px;
}
#rt-sidebar-a .jf-sample-search-button {
position : absolute;
opacity : 0.300000011920928955078125;
margin : 5px 0 0 -12px;
}
#rt-sidebar-a .jf-sample-search-button:hover {
opacity : 1;
}
#rt-sidebar-a .jf-search-searchword {
border : 0;
line-height : 30px;
font-size : 16px;
color : #777;
margin : 0 -10px;
padding : 0 5px;
}
#rt-sidebar-a .jf-search-searchword:focus {
color : #000;
letter-spacing : 1px;
}
#rt-sidebar-a #login-form p {
margin : 10px -12px;
}
#rt-sidebar-a #login-form input {
font-size : 16px;
border : #CCC solid 1px;
border-left : none;
padding : 4px 8px;
}
#rt-sidebar-a #login-form #form-login-remember {
float : left;
margin : 0;
}
#rt-sidebar-a #login-form #form-login-remember label[for="modlgn-remember"] {
font-size : 14px;
color : #777;
}
#rt-sidebar-a #login-form #form-login-remember label[for="modlgn-remember"]:hover {
color : #222;
}
#rt-sidebar-a #login-form input[type="submit"] {
float : right;
border : #CCC solid 1px;
border-right : 0;
background : #FFF;
color : #777;
cursor : pointer;
font-size : 18px;
margin : -10px;
}
#rt-sidebar-a #login-form input[type="submit"]:hover {
color : #222;
border : #aaa solid 1px;
border-right : 0;
}
#rt-sidebar-a #login-form ul {
list-style : none;
padding : 0;
}
#rt-sidebar-a #login-form ul li {
background : url(../images/jf-core-icons/breadcrumb-arrow.png) center left no-repeat;
padding-left : 15px;
}
#rt-sidebar-a #login-form ul li a {
color : #777;
text-decoration : none;
}
#rt-sidebar-a #login-form ul li a:hover {
color : #222;
text-decoration : underline;
}
ul.jf-typo-list li {
background : 0;
margin-left : 8px;
position : relative;
overflow : hidden;
line-height : 22px;
padding : 0 0 0 25px !important ;
}
ul.jf-typo-list span.icon {
background-repeat : no-repeat;
width : 16px;
height : 16px;
display : block;
position : absolute;
top : 0;
left : 0;
}
ul.jf-typo-list.icon {
margin : 0;
padding : 0;
}
ul.jf-typo-list.icon .list-arrow span.icon {
background-position : 0 0;
}
ul.jf-typo-list.icon .list-circle span.icon {
background-position : 0 -16px;
}
ul.jf-typo-list.icon .list-check span.icon {
background-position : 0 -32px;
}
ul.jf-typo-list.icon .list-dollar span.icon {
background-position : 0 -48px;
}
ul.jf-typo-list.icon .list-pound span.icon {
background-position : 0 -64px;
}
ul.jf-typo-list.icon .list-euro span.icon {
background-position : 0 -80px;
}
ul.jf-typo-list.icon .list-yen span.icon {
background-position : 0 -96px;
}
ul.jf-typo-list.icon .list-alert span.icon {
background-position : 0 -112px;
}
ul.jf-typo-list.icon .list-box span.icon {
background-position : 0 -128px;
}
ul.jf-typo-list.icon .list-email span.icon {
background-position : 0 -144px;
}
ul.jf-typo-list.icon .list-star span.icon {
background-position : 0 -160px;
}
ul.jf-typo-list.icon .list-phone span.icon {
background-position : 0 -176px;
}
ul.jf-typo-list.icon .list-print span.icon {
background-position : 0 -192px;
}
ul.jf-typo-list.icon .list-monitor span.icon {
background-position : 0 -208px;
}
ul.jf-typo-list.icon .list-download span.icon {
background-position : 0 -224px;
}
ul.jf-typo-list.icon .list-location span.icon {
background-position : 0 -240px;
}
ul.jf-typo-list.icon li {
padding-left : 20px !important ;
}
ul.jf-typo-list.icon span.icon {
background-image : url(../images/jf-core-icons/typo-icons.png);
width : 16px;
height : 16px;
top : 3px;
}
.button-blue-style1, .button-red-style1, .button-green-style1, .button-black-style1 {
color : #FFF;
font-size : 14px;
letter-spacing : 1px;
padding : 2px 4px;
}
#jf-pricing-table .jf-pricing-column {
position : relative;
background : #fafafa;
color : #777;
border : #ddd solid 1px;
z-index : 2;
margin : 10px 0;
}
#jf-pricing-table .jf-pricing-column h3 {
text-align : center;
height : 50px;
line-height : 50px;
font-size : 32px;
text-shadow : 1px 1px 1px #222;
margin : 0;
}
#jf-pricing-table .jf-pricing-column.jf-recommended {
box-shadow : 0 0 15px 0 rgba(0, 0, 0, 0.2);
margin-top : 0;
z-index : 10;
}
#jf-pricing-table .jf-pricing-column.jf-recommended h3 {
position : relative;
padding : 5px 0;
}
#jf-pricing-table .jf-pricing-column.jf-recommended h3 span.jf-recommended-button, #jf-pricing-table .jf-pricing-column.jf-recommended h3 span.jf-bestvalue-button {
width : 95px;
height : 80px;
position : absolute;
top : -4px;
left : -5px;
z-index : 20;
}
#jf-pricing-table .jf-pricing-column.jf-recommended h3 span.jf-recommended-button {
background : url(../images/jf-core-icons/recommended.png) top left no-repeat;
}
#jf-pricing-table .jf-pricing-column.jf-recommended h3 span.jf-bestvalue-button {
background : url(../images/jf-core-icons/bestvalue.png) top left no-repeat;
}
#jf-pricing-table .jf-cost {
height : 100px;
}
#jf-pricing-table .jf-cost p {
line-height : 100px;
color : #222;
font-size : 56px;
text-shadow : 0 1px 1px #FFF;
}
#jf-pricing-table .jf-cost p span {
font-size : 14px;
}
#jf-pricing-table .jf-features ul {
list-style : none;
margin-bottom : 0;
margin-top : 0;
padding : 0;
}
#jf-pricing-table .jf-features ul li {
border-bottom : 1px solid #f2f2f2;
font-size : 16px;
padding : 12px 20px;
}
#jf-pricing-table .jf-features ul li:hover {
background : #fff;
}
#jf-pricing-table .jf-buynow {
height : 30px;
padding : 15px 0;
}
#jf-pricing-table .jf-buynow, #jf-pricing-table .jf-cost {
border-top : 1px solid #DDD;
}
#jf-pricing-table .jf-buynow a {
font-size : 18px;
text-transform : uppercase;
line-height : 30px;
border-radius : 2px;
padding : 7px 14px;
}
#jf-pricing-table .jf-pricing-3-col {
width : 300px;
float : left;
}
#jf-pricing-table .jf-pricing-4-col {
width : 24.8%;
float : left;
}
#jf-pricing-table.jf-blue-pricing-table .jf-pricing-column h3, #jf-pricing-table.jf-blue-pricing-table .jf-buynow a {
color : #fff;
}
#jf-pricing-table.jf-blue-pricing-table .jf-buynow a:hover {
background : #19253b;
}
#jf-pricing-table.jf-red-pricing-table .jf-pricing-column h3, #jf-pricing-table.jf-red-pricing-table .jf-buynow a {
color : #fafafa;
}
#jf-pricing-table.jf-red-pricing-table .jf-buynow a:hover {
background : #870000;
}
#jf-pricing-table.jf-green-pricing-table .jf-pricing-column h3, #jf-pricing-table.jf-green-pricing-table .jf-buynow a {
color : #fafafa;
}
#jf-pricing-table.jf-green-pricing-table .jf-buynow a:hover {
background : #004428;
}
#jf-pricing-table.jf-black-pricing-table .jf-pricing-column h3, #jf-pricing-table.jf-black-pricing-table .jf-buynow a {
color : #fafafa;
}
#jf-pricing-table.jf-black-pricing-table .jf-buynow a:hover {
background : #333;
}
ul#jf-portfolio li {
float : left;
width : 250px;
display : block;
margin : 10px 25px;
}
ul#jf-portfolio {
margin : 0 0 20px;
padding : 0;
}
.jf-portfolio-item {
width : 250px;
height : 170px;
float : left;
overflow : hidden;
position : relative;
text-align : center;
box-shadow : 0 0 5px #aaa;
cursor : default;
border : #999 solid 1px;
}
.jf-portfolio-item .mask, .jf-portfolio-item .content {
width : 280px;
height : 220px;
position : absolute;
overflow : hidden;
top : 0;
left : 0;
}
.jf-portfolio-item img {
display : block;
position : relative;
}
.jf-portfolio-item h2 {
text-transform : uppercase;
color : #000;
text-align : center;
position : relative;
font-size : 17px;
background : rgba(0, 0, 0, 0.8);
margin : 20px 0 0;
padding : 10px;
}
.jf-portfolio-item p {
font-family : "Helvetica Neue", Arial, Helvetica, sans-serif;
font-style : italic;
font-size : 12px;
position : relative;
color : #000;
text-align : center;
padding : 10px 20px 0;
}
.jf-portfolio-item a.info {
display : inline-block;
text-decoration : none;
background : rgba(15, 146, 176, 0.5);
color : #FFF;
text-transform : uppercase;
width : 310px;
font-weight : 700;
padding : 7px 0;
}
.jf-portfolio-item a.info:hover {
color : #333;
}
.jf-portfolio-item a.jf-zoom {
display : inline-block;
text-decoration : none;
background : url(../images/jf-core-icons/zoom.png) top left no-repeat;
color : #FFF;
text-transform : uppercase;
width : 24px;
font-weight : 700;
height : 24px;
}
.jf-portfolio-item .button {
margin-left : 110px;
}
.jf-portfolio-item-ninth .mask-1, .jf-portfolio-item-ninth .mask-2 {
background-color : rgba(0, 51, 102, 0.5);
height : 311px;
width : 311px;
background : rgba(0, 51, 102, 0.5);
opacity : 1;
transition : all 0.3s 0.6s ease-in-out;
margin : 0.17em 0;
}
.jf-portfolio-item-ninth .mask-1 {
left : auto;
right : 0;
transform-origin : 100% 0;
}
.jf-portfolio-item-ninth .mask-2 {
top : auto;
bottom : 0;
transform-origin : 0 100%;
}
.jf-portfolio-item-ninth .content {
background : rgba(0, 0, 0, 0.9);
height : 0;
opacity : 0.5;
width : 311px;
margin-left : 5px;
overflow : hidden;
transform-origin : 0 100%;
transition : all 0.4s 0.3s ease-in-out;
}
.jf-portfolio-item-ninth h2 {
background : transparent;
color : #FFF;
margin-top : 5px;
text-decoration : none !important ;
border : 0;
border-bottom : 1px solid rgba(255, 255, 255, 0.2);
}
.jf-portfolio-item-ninth a:hover h2 {
color : #0daace;
}
.jf-portfolio-item-ninth:hover .content {
height : 140px;
width : 240px;
opacity : 0.89999997615814208984375;
top : 15px;
}
.jf-portfolio-item-ninth p {
color : #fff;
margin : 0;
padding : 10px !important ;
}
.jf-photo-gallery {
list-style : none !important ;
margin : 10px 2px !important ;
padding : 0 !important ;
}
.jf-photo-gallery li {
float : left;
width : 219px;
margin : 3px !important ;
}
.jf-photo-gallery a {
opacity : 0.800000011920928955078125;
display : block;
position : relative;
transition : all 0.3s;
}
.jf-photo-gallery .hover {
position : relative;
display : inline-block;
}
.jf-photo-gallery a:hover {
opacity : 1;
text-decoration : none;
}
.jf-photo-gallery .jf-gallery-caption {
position : absolute;
display : inline-block;
background-color : rgba(0, 0, 0, 0.4);
color : #fff;
font-weight : 100;
font-size : 14px;
text-shadow : 0 1px 1px rgba(0, 0, 0, 0.5);
box-sizing : border-box;
transition : all 0.3s;
margin-top : -40px;
left : 0;
bottom : 10px;
padding : 2px 10px;
}
.jf-photo-gallery a:hover .jf-gallery-caption {
background-color : rgba(0, 0, 0, 0.9);
padding-left : 30px;
}
.jf-photo-gallery .hover .jf-gallery-caption {
opacity : 0;
bottom : 0;
}
.jf-photo-gallery .hover:hover .jf-gallery-caption {
opacity : 1;
bottom : 20px;
padding-left : 15px;
}
.jf-faq {
width : 100%;
margin : 0 auto;
}
h2.jf-faq-trigger {
height : 30px;
line-height : 30px;
width : 100%;
font-size : 14px;
font-weight : 400;
float : left;
cursor : pointer;
background-repeat : no-repeat;
background-position : top left;
border : #fff solid 1px;
background : url(../images/jf-core-icons/jf-faq.png) top left no-repeat #eee;
margin : 0 0 5px !important ;
}
h2.jf-faq-trigger:hover {
border : #ccc solid 1px;
}
h2.jf-faq-trigger a {
text-decoration : none;
display : block;
text-shadow : 1px 1px 1px #EEE;
background : #eee;
margin-left : 30px;
cursor : pointer;
font-size : 18px;
}
.jf-faq-container {
overflow : hidden;
font-size : 12px;
width : 99.8%;
clear : both;
margin : 0 0 5px;
padding : 0;
}
.jf-faq-container .block {
font-size : 12px;
padding : 10px;
}
#jf-map .mod-jgmap {
border-radius : 3px;
border : #000 solid 5px;
margin-bottom : 15px;
}
.component-content .contact-form input, .component-content .contact-form textarea {
border : #ccc solid 1px;
font-size : 16px;
padding : 3px 6px;
}
.component-content .contact-form {
font-size : 16px;
margin : 20px 0;
}
.component-content .contact legend {
padding : 0;
}
.tip-wrap {
background : #fffdcb;
border : #ddd solid 1px;
box-shadow : 0 0 5px #ccc;
font-size : 16px;
padding : 5px 10px;
}
.component-content .contact .button {
background : #fff;
border : #EEE solid 1px;
font-size : 16px;
cursor : pointer;
border-radius : 2px;
box-shadow : 0 0 0 2px #f6f6f6;
padding : 4px 8px;
}
.component-content .contact .button:active {
background-color : #23324c;
color : #fff;
}
#jf-forest {
background : url(../images/body/jf.png) 0 0 no-repeat;
display : block;
width : 151px;
height : 41px;
margin : 0 auto 10px;
}
.jf-scroll-top {
background : url(../images/jf-core-icons/top_button.png) 0 0 no-repeat;
display : block;
opacity : 0.699999988079071044921875;
margin : 0 auto;
}
.jf-scroll-top:hover {
opacity : 1;
}
.component-content th {
background : #EEE;
border : #FFF solid 2px;
}
ul.pagination {
list-style-type : none;
text-align : left;
margin : 0;
padding : 0;
}
ul.pagination li {
display : inline;
text-align : left;
padding : 2px 5px 0;
}
ul.pagination li a {
padding : 2px;
}
a:hover, .jf-blog-image .jf-blog-author a:hover, .jf-blog-image .jf-blog-category a:hover, .rt-readon-surround a:hover {
text-decoration : underline;
}
#rt-header .rt-container, #rt-footer .rt-container, #rt-copyright .rt-container, #rt-sidebar-a {
background : none !important ;
}
#rt-header .jf-headermaskline #jf-undermenu a:hover, .jf-front_page_element a:hover, #jf-pricing-table .jf-buynow a:hover, .jf-portfolio-item-ninth a, .jf-portfolio-item-ninth a:link, .jf-portfolio-item-ninth a:hover, .jf-portfolio-item-ninth a:visited {
text-decoration : none;
}
.jf-tooltipTop .tip-text, .component-content .contact h3 {
display : none;
}
#jf-welcome .rt-container h1, #rt-feature {
margin : 0;
}
.jf-featured_item.last, ul#jf-portfolio li:last-child {
margin-right : 0;
}
.jf-padding15px-top-bottom, #jf-bottomsection .rt-container .rt-grid-3 .rt-block {
padding : 15px 0;
}
.jf-padding20px-top-bottom, #jf-pricing-table .jf-recommended .jf-buynow {
padding : 20px 0;
}
.jf-padding20px-bottom, .single-item {
padding-bottom : 20px;
}
.jf-what-we-do, .jf-how-we-do {
width : 48%;
}
.jf-font-size-24px, #rt-main .rt-container .rt-grid-12 .rt-block h2.title {
font-size : 24px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #fff;
}
#rt-showcase .rt-container, #rt-feature .rt-container {
border : #DDD solid 1px;
border-radius : 2px;
}
#rt-showcase .rt-container .rt-block, #rt-feature .rt-container .rt-block, #rt-menu .rt-container .rt-block {
padding : 20px 15px;
}
#rt-showcase .rt-container .rt-block .module-title h2, #rt-feature .rt-container .rt-block .module-title h2, #rt-menu .rt-container .rt-block .module-title h2 {
font-size : 24px;
letter-spacing : 0;
text-shadow : 1px 1px 1px #FFF;
margin : 0 0 15px;
}
.twtr-hd, .twtr-ft div {
padding : 10px 3px !important ;
}
.button-blue-style1, .button-blue-style2, .button-blue-style3 {
background : #23324c;
}
.button-red-style1, .button-red-style2, .button-red-style3 {
background : #9e0000;
}
.button-green-style1, .button-green-style2, .button-green-style3 {
background : #00804e;
}
.button-black-style1, .button-black-style2, .button-black-style3 {
background : #444;
}
.button-blue-style1:hover, .button-blue-style2:hover, .button-blue-style3:hover {
background : #19253b;
cursor : pointer;
color : #FFF;
}
.button-red-style1:hover, .button-red-style2:hover, .button-red-style3:hover {
background : #870000;
cursor : pointer;
color : #FFF;
}
.button-green-style1:hover, .button-green-style2:hover, .button-green-style3:hover {
background : #004428;
cursor : pointer;
color : #FFF;
}
.button-black-style1:hover, .button-black-style2:hover, .button-black-style3:hover {
background : #333;
cursor : pointer;
color : #FFF;
}
h2.active, h2.jf-faq-active {
background-position : left bottom;
}

